@import url(https://fonts.googleapis.com/css?family=Lobster);
/* RESET
Iniciar o CSS com todas as tags HTML sem qualquer estilo padrão
definido pelo browser*/
*{
	
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	/*font-family: 'Lobster', cursive;*/
	/*font-family: 'Cinzel', serif;*/
	
	text-decoration: none;	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box
}

/* Estilizando tags padroões */


h3{
  text-align:center;
  font-size:1.2em;
  color:#fff;
  margin:10px auto;
}

/* TOPO */
.topo{
	margin-top:-25px;
	float:left;
	/*position:relative;*/
	width: 100%;
	background: #a1a1a1;
	box-shadow: 8px 8px 8px #000;
	-webkit-box-shadow: 8px 8px 8px #000;
	-moz-box-shadow: 8px 8px 8px #000;
	border-top:solid 2px #000;	
	border-bottom:solid 2px #000; 
	margin-bottom:0px;
	font-weight:bold;
}
/* LOGO */
.logo{
	float:left;
	height:50px;
	margin-left: 3px;
	margin-bottom:3px;	
}	
/*MENU TOPO*/
.menu{display:block;float:left;margin-top:8px;margin-left:100px;background:#a1a1a1;margin-bottom:0px;}

.menu li{display:inline-block;text-align:center;/*border-right:1px solid #fff;*/}

.menu a{transition:all 1.5 ease-in-out;
        -o-transition:all 1.5s ease-in-out;
		-moz-transition:all 1.5s ease-in-out;
        -webkit-transition:all 1.5s ease-in-out;
		-ms-transition:all 1.5s ease-in-out;	
}
.menu a:hover {color: #000;font-weight:bold;font-size: 110%;text-decoration:none;}


/* TOTAL GERAL DA TELA */
.container{
	min-width:360 px;
	max-width:100%;
	height:auto;
	background:#a1a1a1;
    margin: 0 auto;
    padding: 28px;
	background-image: url("fundo.jpg");
}
.tcole{text-align:center;color:#000;font-family: sans-serif;font-size:1.3em;font-weight:bold;margin-top:2%;}	
.toggleMenu {
	display:  none;
	display:inline-block;
}


/* RODAPÉ */
.roda{
	position:relative;
	width:100%;
	background-color:#a1a1a1;
	box-shadow: 8px 8px 8px #000;
	-webkit-box-shadow: 8px 8px 8px #000;
	-moz-box-shadow: 8px 8px 8px #000;
	color:#fff;
	/*border-top:solid 2px #000;  */
	border-bottom:solid 2px #000;  
}
.rodape{width:100%;color:#000;}


.base{background:#a1a1a1;color:#000; font-size:0.9em;font-weight:bold;
box-shadow: 8px 8px 8px #000;
	-webkit-box-shadow: 8px 8px 8px #000;
	-moz-box-shadow: 8px 8px 8px #000;}
.base a{color:#fff;}
.base a:hover {color: #000;
font-weight:bold;
font-size: 110%;
text-decoration:none;
transition:all 1.5 ease-in-out;
        -o-transition:all 1.5s ease-in-out;
		-moz-transition:all 1.5s ease-in-out;
        -webkit-transition:all 1.5s ease-in-out;
		-ms-transition:all 1.5s ease-in-out;
}




/*---- COLEÇÃO ----*/
.foto1{
	display:inline-block;
	position:relative;
	width:275px;
	height:auto;
	margin:0.9%;
	padding-top:0.2%;
	box-shadow: 12px 12px 12px #000;
	-webkit-box-shadow: 12px 12px 12px #000;
	-moz-box-shadow: 12px 12px 12px #000;
}
.foto1 img{
	width:97%;
	height:92%;
}
#galeria{
	width:100%;
	max-width:1200px;
	z-index:9999;
	margin-left:1%;
}
#galeria p{
	font-family: sans-serif;
	color:#000;
	font-weight:bold;
}
/*---- COLEÇÃO ----*/

/* REDES SOCIAIS */
.redes{
	display:block;
	float:right;
	margin-right:80px;
	margin-top:7px;
}

.redes li{	
	display: inline-block;
	padding: 0px;		
}
/*  CAIXAS CAIXAS CAIXAS */

/*.clearfix{clear: both;overflow: hidden;display: block;}*/

[class*='caixa-']{
    width: 100%;
    float: left;
}
.caixa{
    position:relative;
	float:left;
	width: 100%;
	height:100%;
	margin:0%;
	padding:8px;
}

@media screen and (min-width: 640px){
    .caixa-m-1 {width: 8.33333%}
    .caixa-m-2 {width: 16.66667%}
    .caixa-m-3 {width: 25%}
    .caixa-m-4 {width: 32%}
    .caixa-m-5 {width: 41.66667%}
    .caixa-m-6 {width: 50%}
    .caixa-m-7 {width: 58.33333%}
    .caixa-m-8 {width: 66.66667%}
    .caixa-m-9 {width: 75%}
    .caixa-m-10 {width: 83.33333%}
    .caixa-m-11 {width: 91.66667%}
    .caixa-m-12 {width: 100%}    
}
@media screen and (min-width: 768px){
    .caixa-m-1 {width: 8.33333%}
    .caixa-m-2 {width: 16.66667%}
    .caixa-m-3 {width: 25%}
    .caixa-m-4 {width: 32%}
    .caixa-m-5 {width: 41.66667%}
    .caixa-m-6 {width: 50%}
    .caixa-m-7 {width: 58.33333%}
    .caixa-m-8 {width: 66.66667%}
    .caixa-m-9 {width: 75%}
    .caixa-m-10 {width: 83.33333%}
    .caixa-m-11 {width: 91.66667%}
    .caixa-m-12 {width: 100%}    
}
@media screen and (min-width: 960px){
    .caixa-g-1 {width: 8.33333%}
    .caixa-g-2 {width: 16.66667%}
    .caixa-g-3 {width: 25%}
    .caixa-g-4 {width: 32%}
    .caixa-g-5 {width: 41.66667%}
    .caixa-g-6 {width: 50%}
    .caixa-g-7 {width: 58.33333%}
    .caixa-g-8 {width: 66.66667%}
    .caixa-g-9 {width: 75%}
    .caixa-g-10 {width: 83.33333%}
    .caixa-g-11 {width: 91.66667%}
    .caixa-g-12 {width: 100%}    
}
@media screen and (min-width: 1280px){
    .caixa-g-1 {width: 8.33333%}
    .caixa-g-2 {width: 16.66667%}
    .caixa-g-3 {width: 25%}
    .caixa-g-4 {width: 32%}
    .caixa-g-5 {width: 41.66667%}
    .caixa-g-6 {width: 50%}
    .caixa-g-7 {width: 58.33333%}
    .caixa-g-8 {width: 66.66667%}
    .caixa-g-9 {width: 75%}
    .caixa-g-10 {width: 83.33333%}
    .caixa-g-11 {width: 91.66667%}
    .caixa-g-12 {width: 100%}    
}



.nav {
    list-style: none;
     *zoom: 1;
	 position:relative;
	 z-index:999;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
/*.nav ul {list-style: none;width: 9em;}*/
.nav a {
    padding: 10px 18px;
    color:#fff;
	font-size:13pt;
}
.nav a:hover{
	font-weight:bold;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
}
/*.nav > li > .parent {background-image: url("imagens/seta.gif");background-repeat: no-repeat;background-position: right;}*/

.nav > li > a {
    display: block;
} 
